.btn {
    padding: 0.7rem;
    border-radius: 50%;
    outline: none;
}

.numb_child {
    font-size: 2rem;
    font-weight: 900;
    margin-right: 3px;
    margin: -3px;
}

.text-child {
    line-height: .8rem;
}